page-event {
  .events {
    width: 100%;
    height: 100%;


    &__event {
      margin: auto auto 5% auto;
      width: 80%;
      height: auto;
      min-height: 20%;
      background-color: #CAEBF2;
      border: 0.1px solid #999999;
      box-shadow: 1px 6px 62px -11px rgba(184,180,184,1);
      &:first-child {
        margin-top: 7%;
      }

      &:last-child {
        margin-bottom: 7%;
      }
      //box-shadow: ;
    }

    &__title {
      padding: 10px;

    }

    &__date {
      border: 0.1px solid #999999;
      padding: 10px;
    }

    &__where {
      border-bottom: 0.1px solid #999999;
      padding: 10px;
    }

    &__description {
      padding: 10px;
    }


  }

}
